Error

two or more packages specified (cdebconf-udeb lenny)